.block-views {
	zoom: 1;
	
	}
	
.home-rotator-text-block {
  background: url(../images/bg-home-rotator-text.jpg) no-repeat;
  width: 410px;
  float: left;
  height: 295px;
  padding-right: 2px;
}

#home-services-for-you {

	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;	

}

#breaking-news .headline {
	float: left;
	width: 650px;
	font-size:  	1.25em;
	padding-top: 14px;
	padding-right: 0;
	padding-bottom: 14px;
	margin-left: 105px;	
}

#home-top-numbers li a {
	display: block;
	padding: 3px 8px 4px 8px;
	border: 1px solid #55514f;
	margin: 0 10px 0 0;
	text-decoration: none;
	background-color: #55514f;
	color: #000000;
}


#home-services-for-you li.entry {
  width: 120px;
  margin: 0 11px 0 11px;
}




#home-services-for-you #service-previous a {
  background:  url(../images/carousel-nav-next.gif) no-repeat 0 0;
}

#home-services-for-you #service-previous a:hover {
  background:  url(../images/carousel-nav-next.gif) no-repeat 0 0;
}

#home-services-for-you #service-next a {
  background:  url(../images/carousel-nav-next.gif) no-repeat -29px 0;
}

#home-services-for-you #service-next a:hover {
  background:  url(../images/carousel-nav-next.gif) no-repeat -29px 0;
}

#footer-category-links {

	background-image: url(../images/footer-lines.);

}


#header-search {
	padding: 10px;
	width: 217px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	background: none;

}

#footer {
	PADDING-RIGHT: 20px;
	BACKGROUND-POSITION: 100% top;
	PADDING-LEFT: 20px;
	BACKGROUND-IMAGE: url(../images/bg-footer.jpg);
	PADDING-BOTTOM: 20px;
	MARGIN: 0px auto;
	WIDTH: 947px;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 300px
}
